# Generated by Django 2.0.5 on 2018-06-01 05:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todo', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='todotab',
            name='user_id',
        ),
        migrations.AlterField(
            model_name='todotab',
            name='status',
            field=models.IntegerField(default=1),
        ),
        migrations.AlterField(
            model_name='todotab',
            name='task_creation_date',
            field=models.DateField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='todotab',
            name='task_deadline_date',
            field=models.DateField(auto_now=True),
        ),
    ]
